Update the native apps on Joli OS

  • 25
  • Idea
  • Updated 6 years ago
  • Under Consideration
  • (Edited)
Quite a few of the native apps provided in the app directory are out of date and need upgrading, including:
- Banshee (1.4.3 is installed but 1.7.6 is now available)
- Open Office (3.0.1 is installed but 3.2.1 is now available)
- Thunderbird (2.0.0.24 is installed but 3.1 is now available)

I know Jolicloud doesn't want to focus on native apps at the moment, but these are really quite out of date now. Plus Jolicloud users clearly want to use native apps (7 out of the top 10 'most liked' apps in the app directory are native apps).
Photo of tagaeri

tagaeri

  • 170 Posts
  • 2 Reply Likes

Posted 6 years ago

  • 25
Photo of Cedric DUCLOS

Cedric DUCLOS, Official Rep

  • 1295 Posts
  • 112 Reply Likes
Official Response
Joli OS is based on Ubuntu.
The current release, the 1.2, is based on Ubuntu 10.04 Lucid LTS (Long Term Support) with a 2.6.35 kernel.
Most of the native apps are tighted to an Ubuntu version and vice-versa.
That said, we managed some of them like VLC, Skype, Spotify... And we keep them up-to-date!